---
layout: newsTemplate
type: news
title: Foundries.io Joins SOAFEE SIG
description: New member announcement - click for more details on Foundries.io
logo: /logos/foundries.png
date: 04 August 2022
---

import DecoratedText from '@/components/decorated_text';
import NewsContainer from '@/components/layouts/news-container';
import RightArrow from '@/components/right-arrow';

<section className="mt-12">
  <DecoratedText className="bg-white wrapper-lg" decoration="right" decorationClass="fill-soafee-light-gray">
    ## Foundries.io 
    ## Joins SOAFEE SIG
    <div className="typography-mobile-b1 lg:typography-desktop-b3 mt-4">
      The SOAFEE community are excited to welcome Foundries.io 
    </div>
    <div className="typography-mobile-b1 lg:typography-desktop-b3 pb-24">
      as a voting member of the SOAFEE SIG.
    </div>
  </DecoratedText>
</section>

<NewsContainer>
  <NewsContainer.title>
    ## Why Foundries.io 
    ## is joining the SOAFEE SIG
  </NewsContainer.title>
  <NewsContainer.body>
    <div>
      Foundries.io has worked with Arm and ADLINK to support the SOAFEE stack on the reference AVA hardware. We see the evolution of the Software Defined Vehicle as key to the new generations of ADAS-equipped and fully autonomous vehicles. As SOAFEE evolves, FoundriesFactory provides complementary cloud native tooling to develop, deliver and maintain the SOAFEE architecture across today's and future SoCs while supporting each customer’s own IP integration. We expect to work within the SOAFEE SIG to contribute our experience and to gather member requirements for the delivery of SOAFEE onto actual hardware platforms across the ecosystem.
    </div>
    <br />
    <div>
      About Foundries.io:<br />
      Foundries.io helps organizations accelerate time to market for Linux-based products
      <br />
      The FoundriesFactory subscription service reinvents IoT by delivering a secure, customizable, Yocto Linux platform with development tools and fleet management services for the world's connected devices. Now, product teams gain enhanced data security while reducing the cost of developing, testing, deploying and maintaining devices across their installed lifetime. Our open-source Linux microPlatform interfaces to any cloud and supports market leading microprocessors, SBCs and SoMs, enabling developers to focus on their applications, and not have to worry about the firmware platform and operating system.
    </div>
    <div className="mt-12 lg:mt-16 flex flex-col gap-y-6">
      <div className="flex">
    <a href='https://foundries.io/' className="typography-tag3 text-soafee-navy flex items-center gap-x-4">
      Website 
      <RightArrow />
    </a>
      </div>
      <div className="flex">
    <a href='https://foundries.io/products/' className="typography-tag3 text-soafee-navy flex items-center gap-x-4">
      Subscription Service 
      <RightArrow />
    </a>
      </div>
    </div>
  </NewsContainer.body>
</NewsContainer>


